@charset "utf-8";
/* CSS Document */
.padding5{padding:5px;}
.paddingR10{padding-right:10px;}
.paddingL20{padding-left:20px;}
.paddingR20{padding-right:20px;}
.paddingL40{padding-left:40px;}
.paddingR40{padding-right:40px;}
.marginL10{margin-left:10px;}
.marginR10{margin-left:10px;}
.marginL0{margin-left:0px;}
.marginB0{margin-bottom:0px;}
.marginB10p{margin-bottom:10px;}
.marginB10R10p{margin-bottom:10px;margin-right:10px;}
.marginB10{margin-bottom:6px;}
.margin5{margin:5px;}
.marginB15{margin-bottom:15px;}
.marginB20{margin-bottom:20px;}
.marginB30{margin-bottom:30px;}
.marginB40{margin-bottom:40px;}
.size10{font-size:84%;}
.bold{font-weight:bold;}
.txtred{color:#C00;}
.textlink_small{font-size:84%}
.question{padding-left:15px;background:url(../images/question.png) left top no-repeat;}
.loading{padding:10px;}
.notext{padding:10px;}
#newsbox h3{font-size:167%;}
#newsbox h4{font-size:134%;}
.txt_XL{font-size:167%;}
.txt_L{font-size:134%;}
.txt_center{text-align:center;}